Subject: Re: DealBench
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 09:16:00 -0800 (PST)

Accessing the DealBench site will not allow access to any restricted deal 
areas to which a person has not been invited.  To date, all deals placed on 
DealBench have been set up on restricted deal areas with access limited to 
persons invited by the commercial manager.   Accordingly, if someone is 
interested in checking out the site, he or she would log on, accept the Site 
Access Agreement (SAA) and have access to information about the site 
generally but not to specific deals.  Note that a user need only accept the 
SAA once; his or her authentication information then will allow repeated 
access to the site generally and to those deal areas where he or she may be 
invited.

Regards, NJD

Nora J. Dobin
Senior Counsel
Enron Global Finance
Enron Corp.
1400 Smith Street
Houston, Texas  77002

713/345-7723 (phone)
713/853-9252 (fax)
E-mail:  [email-masked]

	Peter Keohane@ECT
	03/15/2001 03:35 PM
		
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Chris Gaffney/TOR/ECT@ECT, Nora Dobin/Corp/Enron@ENRON
		 Subject: Re: DealBench

Thanks, Mark - Chris I don't know much about it frankly, but did think there 
were some "chinese walls" concerns about employee access.

From: Mark Taylor on 03/15/2001 02:52 PM CST
To: Chris Gaffney/TOR/ECT@ECT
cc: Peter Keohane/CAL/ECT@ECT, Nora Dobin/Corp/Enron@ENRON 
Subject: Re: DealBench  

I tend to agree with you, but Nora Dobin is the lawyer who knows the most 
about the DealBench system - you should probably check with her.

	Chris Gaffney
	03/15/2001 01:37 PM
		 
		 To: Peter Keohane/CAL/ECT@ECT
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: DealBench

Certain of my commercial folks have asked if they are able to access 
Dealbench which requires a point and click acceptance of the site access 
agreement.  As dealbench is an Enron site I think it is okay for us to agree 
and access the site; however, I wanted to know if you know of anything 
unusual about the site or access thereto.

Regards
CJG